.about-hero-banner-wrap {
  display: flex;
  align-items: center;
  flex-wrap: wrap;

  /* left side */
  .left-side {
    width: 40%;
    padding: 30px 0 30px 6vw;
    @media (min-width: 1440px) {
      padding: 30px 0 30px calc(40vw - 480px);
    }
    @media (max-width: 989px) {
      width: 100%;
      order: 2;
      padding: 30px 5rem;
      text-align: center;
    }
    @media (max-width: 989px) {
      padding: 15px 2.2rem;
    }

    .title {
      margin: 0 0 30px;

      &.h1 {
        @media (min-width: 990px) {
          font-size: 4vw;
        }
        @media (min-width: 1440px) {
          font-size: 60px;
        }
      }

      p {
        margin: 0;
        line-height: 1.1;
        @media (max-width: 989px) {
          display: inline;
        }
      }
    }

    .text {
      margin: 0 0 30px;
    }

    .button-wrap {
      @media (max-width: 989px) {
        text-align: center;
      }
    }

    .button {
      text-transform: none;
      font-style: italic;
      text-align: center;
      @media (min-width: 990px) {
        min-width: 32vw;
        min-height: 3.2vw;
        font-size: 1vw;
      }
      @media (min-width: 1440px) {
        min-width: auto;
        font-size: 15px;
      }
      @media (max-width: 749px) {
        font-size: 11px;
      }
    }
  }

  /* right side */
  .right-side {
    width: 60%;
    @media (max-width: 989px) {
      width: 100%;
    }

    img {
      display: block;
      width: 100%;
      height: auto;
    }
  }
}